from io import StringIO

from django.core.management import call_command
from django.test import TestCase




class RunExperimentCommandTest(TestCase):
    def call_command(self, *args, **kwargs):
        out = StringIO()
        call_command("runexperiment", stdout=out, *args, **kwargs)
        return out.getvalue()

    def test_run_experiment(self):
        out = self.call_command()
        print(out)